﻿/* News Articles Custom Styles */
.NormalWhiteMP
{
	font-weight: bold;
	font-size: 11px;
	color: olive;
	font-family: Tahoma, Arial, Helvetica;
}
.articleQuote
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 8pt;
}

.articleTitle
{
	font-size: 14px;
	font-weight: bolder;
	color: #006600;
}

.articleTableMP
{
	padding-left: 0px;
}
.articleTopCellMP
{
	padding-right: 6px;
	padding-left: 0px;
	font-weight: bold;
	color: olive;
	background-color: white;
}
.articleContentCellMP
{
	color: black;
	padding-left: 15px;
}
.articleTextCellMP
{
	color: black;
	padding: 0px;
	margin-left: 0px;
}
.articleIconCell
{
	background-color: #D0D0D0;
	width: 20px;
}
.articleIconCellMP
{
	width: 20px;
}
.articleFooterCellMP
{
	padding: 3px;
	height: 25px;
}
.articleFooterCell
{
	color: #FFFFFF;
	padding: 3px;
	background-color: #80B288;
	height: 25px;
}
.articleTopCell
{
	padding-right: 6px;
	padding-left: 6px;
	font-weight: bold;
	padding-bottom: 6px;
	color: olive;
	padding-top: 6px;
	background-color: white;
	height: 15px;
}
.NormalWhite
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.articleContentCell
{
	color: black;
	padding: 6px;
	background-color: #FEFEFE;
}
.articleTable
{
	background-color: black;
	margin: 0px;
}
.articleTextCell
{
	color: black;
	padding: 6px;
	background-color: #FFFFCC;
}
.ArticleDate
{
	font: normal 8pt Tahoma;
	color: #6C6C6C;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
}

A.h3bold, A.h3bold:link, A.h3bold:visited, A.h3bold:active
{
	text-decoration: underline;
	COLOR: #0055cc;
	font: 8pt Tahoma;
	font-weight: bold;
}
a.h3bold:hover
{
	text-decoration: underline;
	color: #cc0000;
	font: 8pt Tahoma;
	font-weight: bold;
}

A.h3, A.h3:link
{
	text-decoration: underline;
	
	font: 8pt Tahoma;
	font-weight: normal;
}
A.h3:visited
{
	text-decoration: underline;
	
	font: 8pt Tahoma;
	font-weight: normal;
}
A.h3:active
{
	text-decoration: underline;
	font: 8pt Tahoma;
	font-weight: normal;
}
a.h3:hover
{
	text-decoration: underline;
	color: #cc0000;
	font: 8pt Tahoma;
	font-weight: normal;
}

A.h3anko, A.h3anko:link
{
	text-decoration: underline;
	color: #6C6C6C;
	font: 8pt Tahoma;
	font-weight: normal;
}
A.h3anko:visited
{
	text-decoration: underline;
	color: #6C6C6C;
	font: 8pt Tahoma;
	font-weight: normal;
}
A.h3anko:active
{
	text-decoration: underline;
	color: #6C6C6C;
	font: 8pt Tahoma;
	font-weight: normal;
}
a.h3anko:hover
{
	text-decoration: underline;
	color: red;
	font: 8pt Tahoma;
	font-weight: normal;
}

h3.GoldText
{
	font: normal 8pt Tahoma;
	color: #6C6C6C;
	margin-bottom: 5px;
	margin-top: 5px;
}

a.h2, a.h2:link, a.h2:active, a.h2:hover
{
	text-decoration: underline;
	text-transform: uppercase;
	color: #00306C;
	font: 10pt Tahoma;
	font-weight: bold;
}
a.h2:visited
{
	text-decoration: underline;
	text-transform: uppercase;
	color: Purple;
	font: 10pt Tahoma;
	font-weight: bold;
}

h2.ArticleTitle
{
	font: bold 10pt Tahoma;
	color: #00306C;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 10px;
    margin-bottom: 0px;

}

p.SummaryText
{
	color: black;
	font: normal 8pt Tahoma;
	vertical-align: top;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 8px;

}
p.ist
{
	color: Gray;
	font: normal 8pt Tahoma;
	text-align: left;
	margin-top: 18px;
}
.ArticlePageText
{
	color: #000000;
	font: normal 8pt Tahoma;
	vertical-align: top;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 15px;
}
h2.Komm
{
	font: bold 10pt Tahoma;
	color: #00306C;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
a.NormalLink, a.NormalLink:link
{
	text-decoration: underline;
	color: #8FB300;
	font: 8pt Tahoma;
	font-weight: bold;
}
a.NormalLink:visited
{
	text-decoration: underline;
	color: Purple;
	font: 8pt Tahoma;
	font-weight: bold;
}
a.NormalLink:active
{
	text-decoration: underline;
	color: #8FB300;
	font: 8pt Tahoma;
	font-weight: bold;
}
a.NormalLink:hover
{
	text-decoration: underline;
	color: #8FB300;
	font-weight: bold;
}
H1.ArticleSource
{
	font: normal italic 9pt Tahoma;
	color: black;
	margin-bottom: 8px;
	margin-top: 7px;
}
.MPTable
{

	border-style: solid;
	border-width:0px;	
}
.MPContentCell
{
	border-style: solid;	
	border-width:0px;
	padding: 3px;
	
	background-color: #FFFFFF;
}
.MPTopCell
{
	border-style: solid;
	border-color: #dcdcdc;
	border-width:0px;
	padding: 3px;	
	
}

.NormalBold1
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.NormalBold2
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 8px;
    font-weight: normal;
	margin-bottom: 0px
}
.NormRed
{
    font-family: Tahoma, Arial, Helvetica;
	font-size: 8pt;
	color: #CC0000;
    font-weight: normal;
}

h1.ArticleHeader
{
	font: bold 10pt Tahoma;
	color: #00306C;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 10px;
   margin-bottom: 0px;

}

.tagscategories
{
}

ul.tagscategories li
{
display:inline;margin:0;
}